a.button {
	background-image: url(button_red.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	border: 0;
	border-radius: 0;
	padding: 4px 7px;
	width: 53px;
	height: 22px;
	line-height: 20px;
}
a.button:hover {
	background-image: url(button_red.png);
	background-repeat: no-repeat;
	background-position: 0% -40px;
}


.tab .button {
	background-image: url(button_green.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;

	border: 0;
	border-radius: 0;
	padding: 4px 7px;
	width: 77px;
	height: 32px;
	line-height: 22px;
	font-size: 15px;
	color: #fff;
}
.tab .button:hover {
	background-image: url(button_green.png);
	background-repeat: no-repeat;
	background-position: 0% -50px;
}
#loginform {
	background-color: transparent;
	background-image: url(login_bg.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	height: 180px;
}

.tab .button,
a.green_button,
input.button {
	background-image: none;
	background: transparent;
	border: 0;
	height: 30px;
	width: 104px;
	padding: 0;
	line-height: 30px;
	display: block;
	font-size: 15px;
	color: #fff;
	display: block;
	cursor: pointer;
	background-image: url(button_green_t.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
.tab .button:hover,
a.green_button:hover,
input.button:hover {
	background-color: transparent;
	background-image: url(button_green_t.png);
	background-repeat: no-repeat;
	background-position: 0% 100%;
}
